﻿@charset "utf-8";

html { font-family:"Microsoft YaHei"; font-size:14px;} 

html,body{ height:100%; }

body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, table, td, img, div, dl, dt, dd, input,figure { margin: 0; padding: 0; }

body { -webkit-overflow-scrolling: touch; text-align:left;  max-height: 100%;  overflow:-Scroll;overflow-x:hidden}

a, a:hover { text-decoration: none; outline: none;  }

a{ color:#0b0808;}

p{ margin:0; padding:0;}

:link, :visited{text-decoration: none;}

ul,li { list-style: none }

img { border: none; max-width:100%;}

input, select, textarea { border: none; outline: none; background: none }

em,i { font-style: normal }

h1, h2, h3, h4, h5, h6 { font-weight: normal }

.clear{clear:both; width:100%; overflow:hidden;}

.clearfix::after{ clear: both; display: block; height: 0; content: '';}

/* clear */

.fn-clearfix:after { display: block; font-size: 0; content: '\0020'; clear: both; height: 0; }

.fn-clearfix { zoom: 1; /*for IE6 IE7*/ }

.fn-clear { visibility: hidden; clear: both; }

a{text-decoration: none; outline: 0; blr:expression(this.onFocus=this.blur()); }

::-ms-clear, ::-ms-reveal{display: none; }



.zj{ width:1240px; margin:0 auto; display:block;}

.fl{ float:left;}

.fr{ float:right;}

.flexd{display: flex; justify-content: space-between; flex-wrap: wrap;}



/*header*/

.flex{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap}

.logo{ width:575px; float: left; line-height:140px}

.logo img{    vertical-align: middle;}

.logo .logo_on{ display:none}

.logo-ys{margin-left:40px;float:left; padding:49px 0 0}

.logo-ys li+li{margin-left:1.55rem}

.logo-ys li div.img{width:42px;height:42px;border-radius:50%;display:flex;justify-content:center;align-items:center;margin-right:11px}

.logo-ys li .cont h3{font-size:18px;color:#2c3339;line-height:1;margin-bottom:5px}

.logo-ys li .cont p{font-family:"Arial";font-size:12px;font-weight:normal;color:#888888;text-transform:uppercase;line-height:1}

.tel{ float:right;background:url(../images/top-ico3.png)no-repeat left center;padding-left:50px; margin-top:40px }

.tel h3{font-size:16px;font-weight:normal;color:#666666;padding-left:20px;margin-bottom:8px}

.tel p{font-size:32px;color:#2c3339;line-height:1}

.top{ width: 1240px; display: table; margin: 0 auto}



/* 导航样式*/

.tnav{width: 100%; display: table; background-color: #9fcdd4; }

.x-menu{width: 1240px; margin:0 auto;display: flex;flex-wrap: nowrap;justify-content: space-between;align-items: center;}

.x-menu > li{ width:11.11%;margin: 0;text-align: center;float: none;position: relative;}

.x-menu > li > a{font-size: 16px;/*padding: 0 28px;*/ color: #fff;line-height:70px;display: block;}

.x-menu > li:hover > a{ background-color: #e9e8eb;color:#000000;}

.x-menu > li.active > a{}

.x-menu .lastli{width: 8% !important;text-align: right;}

.x-menu > li:hover .x-sub-menu{opacity: 1;visibility: visible;-webkit-transform: translateY(0);transform: translateY(0);}

.x-sub-menu{position: absolute;z-index: 999;width: 100%;left: 0%;top:70px;background: #fff;border-radius: 5px;padding: 10px 0;opacity: 0;visibility: hidden;-webkit-transform: translateY(20px);transform: translateY(20px);-webkit-transition: all .5s ease;transition: all .5s ease;}

.x-sub-menu > li > a{display: block;text-align: center;font-size: 14px;color: #333;line-height: 1.5;padding: .5em;}

.x-sub-menu > li > a:hover{background: #e9eaeb;}

.x-sub-menu:after{content: '';width: 0;height: 0;line-height: 0;font-size: 0;overflow: hidden;border-width: 10px;cursor: pointer;border-style: dashed dashed solid dashed;border-color: transparent transparent #fff transparent;border-top: none;position: absolute;top: -10px;left: 50%;margin-left: -10px;z-index: 99;}

.x-menu > li .x-sub-menux{position: absolute;left: 100%;width: 100%;background: #fff;top: 60px;border-radius: 5px;padding: 10px 0;display: none;}

.x-menu > li .x-sub-menux li{position: relative;}

.x-menu > li .x-sub-menux li a{display: block;text-align: center;font-size: 14px;color: #333;line-height: 1.5;padding: 0.5em}

.x-menu > li .x-sub-menu li:hover .x-sub-menux{display: block;}

.x-menu > li .x-sub-menux li a:hover{background: #e9eaeb;}







/*轮播结束*/

.banner{width: 100%;overflow: hidden;position: relative; margin: 0 0 0}

.banner .swiper-container{width: 100%;margin-left: auto;margin-right: auto;}

.banner .swiper-slide{text-align: center;overflow: hidden;position: relative;/* Center slide text vertically*/display: -webkit-box;display: -ms-flexbox;display: -webkit-flex;display: flex;-webkit-box-pack: center;-ms-flex-pack: center;-webkit-justify-content: center;justify-content: center;-webkit-box-align: center;-ms-flex-align: center;-webkit-align-items: center;align-items: center;}

.banner .swiper-slide a{ width:100%}

.bannerbox{width: 100%;overflow: hidden;}

.banner .swiper-slid em{display: block;width: 100%;}

.banner .swiper-slide em img{width: 100%;display: block;}

.banner .swiper-pagination-bullet{width:45px;height: 6px;opacity: 1;background: rgba(255,255,255,0);border:1px solid #fff;box-sizing:border-box; margin:0 6px; border-radius:25px}

.banner .swiper-pagination-bullet-active{background: #cfa072;;}

.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction{ bottom:30px}

.banner .swiper-slide em .banner_t1{ display:none}





/* banner */

.fullSlide{ width:100%;  position:relative;  height:840px; background:#fff; padding: 0 0  }

.fullSlide .bd{ margin:0 auto; position:relative; z-index:999; overflow:hidden;  }

.fullSlide .bd ul{ width:100% !important; }

.fullSlide .bd li{ width:100% !important;  height:840px; overflow:hidden; text-align:center; }

.fullSlide .bd li a{ display:block; height:840px; }

.fullSlide .hd{ width:100%;  position:absolute; z-index:9999; bottom:10px; left:0; height:22px; line-height:22px;}

.fullSlide .hd ul{ text-align:center; }

.fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:20px; height:19px; margin:2px 4px; overflow:hidden; background: url(../images/bg_sign17.png) no-repeat center top;  line-height:999px; border-radius:0.5rem	}

.fullSlide .hd ul .on{ background: url(../images/bg_sign17.png) no-repeat center bottom;  }

.fullSlide .prev{  display:block;  position:absolute; z-index:1; top:48%; left:2%;  z-index:9999; width:70px; height:70px; background:url(../images/dot1.png) 0px 0px  no-repeat;  cursor:pointer;display:none;  }

.fullSlide .next{ display:block;  position:absolute; z-index:1; top:48%; left:2%;  z-index:9999; width:70px; height:70px; background:url(../images/dot2.png) 0px 0px  no-repeat;  cursor:pointer; display:none;  }

.fullSlide .next{ left:auto; right:2%;  }



img.lazy{background: url(../images/loading.gif) 50% no-repeat;}

.mt10{ margin-top:10px}

.mt15{ margin-top:15px}

.mt20{ margin-top:20px}

.ml10{ margin-left:10px}

.ml15{ margin-left:15px}

.ml20{ margin-left:20px}



/*特效集*/



@keyframes pulse {

 0% {transform: scale(1);}

 50% {transform: scale(1.2);}

 100% {transform: scale(1);}

}

/**/

.wrap{ width:100%; }

.box1{padding: 70px 0 80px;}

.ys1{margin:0 ;}

.ys1 li{width: 24%;border: solid 1px #eeeeee; display: inline-block}

.ys1 li a{text-align:center;width: 100%;height:230px;display:block;padding-top:40px; box-sizing: border-box}

.ys1 li a div.img{height:60px;margin-bottom: 1.5rem;}

.ys1 li .img1{display:block;}

.ys1 li .img2{display:none;}

.ys1 li:hover .img1{display:none;}

.ys1 li:hover .img2{display:block;}

.ys1 li a .cont h3{font-size:22px; font-weight: bolder;color: #333333;margin-bottom: 0.6rem;}

.ys1 li a .cont p{font-size:14px;font-weight: normal;color: #666666;}

.ys1 li:hover a{background:#9fcdd4;}

.ys1 li:hover a .cont h3{color:#fff;}

.ys1 li:hover a .cont p{color:#fff;}



/**/

.p2{background: url("../images/bj1.jpg") no-repeat top center; padding: 12px 0 2rem;}

.p2a{width:258px; flex-direction: column;margin-left:32px;}

.p2a1{ width: 100%; padding:47px 0 67px; flex-direction: column; text-align: center; background: url("../images/cp-bj.png")  no-repeat center center; margin-top: -2.5rem; position: relative;height:184px; box-sizing: border-box}

.p2a1::after{content: ''; width: 12px; height: 20px; background: url("../images/cp-bj2.png")  no-repeat center center; position: absolute; top: 0; right: -12px;}

.p2a1::before{content: ''; width: 12px; height: 20px; background: url("../images/cp-bj1.png") no-repeat center center; position: absolute; top: 0; left: -12px;}

.p2a1 h3{font-size: 2rem; color: #ffffff;}

.p2a1 p{font-size: 0.7rem; font-weight: normal; color: rgba(255, 255, 255, .5);}

.p2a1 img{transform: translateY(10px);}

.p2a2{width: 100%; box-sizing: border-box; background-color: #ffffff; flex: 1; flex-direction: column; justify-content: space-between; padding: 1.55rem 0.8rem 1.35rem; align-items: flex-start;}

.p2a2 li{width: 100%;}

.p2a2 > li > a{background: #d3ecf0 url(../images/cp-bj3.png) no-repeat 21px center; padding-left: 52px; padding-right: 8px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; display: block; line-height: 50px; font-size: 18px; color: #333; transition: all ease .3s;}

.p2a2 > li:hover > a{background: #9fcdd4 url(../images/cp-bj4.png) no-repeat 21px center; color: #fff;}

.p2a2 > li .dr-menu li{}

.p2a2 > li .dr-menu li a{color:#2c2c2c;font-size:18px;padding-left:35px;line-height:40px;}

.p2b{width: 920px;}

.p2b1{width: 100%; background-color: #ffffff; position: relative;height:369px;}

.p2b1-swiper{overflow: hidden;}

.p2b1 li a div.img{width:393px; overflow: hidden;}

.p2b1 li a div.img img{width:393px;height:369px;}

.p2b1 li a .cont{width:375px;margin-right:94px;padding-top:66px;}

.p2b1 li a .cont h3{font-size: 24px; font-weight: normal; color: #333333; padding-bottom: 18px; position: relative; margin-bottom: 1.1rem;}

.p2b1 li a .cont h3::after{content: ""; width:150px; height: 2px; background-color: #999999; position: absolute; bottom: 0; left: 0;}

.p2b1 li a .cont p{font-size: 14px; line-height: 2; color: #666666;}

.p2b1 li a .cont span.more{width: 108px; height: 36px; background-color: #9fcdd4; line-height: 36px; font-size: 14px; font-weight: normal; color: #ffffff; text-align: center; display: block; margin-top: 2rem;}

.p2b1 .swiper-pagination{width: 100%; position: absolute; bottom: 1.4rem; display: flex; justify-content: flex-end; align-items: center; padding-right: 20px;z-index:9999; box-sizing: border-box}

.p2b1 .swiper-pagination-bullet{width:30px; height: 10px; background-color: #d9d9d9; border-radius: 0; margin-left: 0.5rem; opacity: 1;}

.p2b1 .swiper-pagination-bullet-active{background-color: #9fcdd4;}

.p2b2{margin-top: 1.4rem;}

.p2b2 li{width:290px;}

.p2b2 li a{display: block;}

.p2b2 li a div.img{overflow: hidden;width:290px;}

.p2b2 li a div.img img{width: 100%; transition: all ease .3s;height:272px;display: table;}

.p2b2 li:hover a div.img img{transform: scale(1.1);}

.p2b2 li a h3{font-size: 18px; font-weight: normal; color: #333333; line-height: 54px; background-color: #ffffff; text-align: center; padding: 0 5px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}





.p3a{position: relative;margin-top: 2.2rem;}

.p3a li a{display: block;}

.p3a li a div.img{overflow: hidden;border: solid 1px #e0e0e0;}

.p3a li a div.img img{width: 100%;transition: all ease .3s;}

.p3a li:hover a div.img img{transform: scale(1.1);}

.p3a li a h3{font-size: 18px;font-weight: normal;color: #333333;line-height: 54px;background-color: #e0e0e0;text-align: center;padding: 0 5px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}

.p3-swiper{overflow: hidden;}

.p3a .p3prev{width: 3.15rem;height: 3.15rem;background: url(../images/jt01.png) no-repeat center center;background-size: 100% auto;position: absolute;left: -4.7rem;top: 50%;transform: translateY(-50%);outline: none;}

.p3a .p3next{width: 3.15rem;height: 3.15rem;background: url(../images/jt01.png) no-repeat center center;background-size: 100% auto;position: absolute;right: -4.7rem;top: 50%;transform: translateY(-50%) rotate(180deg);outline: none;}



/**/

.p4-title{text-align: center;padding-top: 80px;}

.p4-title h3{font-size:38px; font-weight: bold;color: #2c3339;margin-bottom: 0.4rem;}

.p4-title p{font-size:20px;color: #666666;}



.p4c{width: 420px;border: solid 2px #9fcdd4;margin: 3.7rem auto 0;}

.p4c h4{ box-sizing:border-box;float: left;width: 248px;background-color: #9fcdd4;line-height: 50px;font-family: Arial;font-size: 26px;color: #2c3339;padding-left:34px;font-weight: 400;}

.p4c h3{float: left;width: 110px;line-height: 50px;font-size: 18px;font-weight: normal;color: #2c3339;padding-left: 60px;background: url(../images/tel01.png) no-repeat 23px center;}

.box4{ background: url(../images/bj2.jpg) no-repeat bottom center; padding: 0 0 60px}

.index-ys{padding:; width:1200px; display:table; margin:0 auto }

.index-ys .x-title h3{font-size: 54px;}

.index-ys .x-title p{color: #333333; font: 400 24px/46px "Microsoft yahei";}

.tabz{height: 182px;}

.tabz li{}

.tabz li .text{padding: 10px; }



.tabz{position: relative; display: flex; justify-content: center; align-items: center; margin-top: 35px;}

.tabz li{float: left; width: 25%; display: block; text-align: center; color: #666666; cursor: pointer;  overflow: hidden;}

.tabz li .img{background-color: rgba(255, 255, 255, .01); height: 60px;  opacity: 0.01;}

.tabz li .text{padding: 23px;}

.tabz li .text h3{color: #333333; font: 400 26px/30px "Microsoft yahei"; margin-bottom:5px}

.tabz li .text h4{color:#808080; font: 100 12px/20px "Airal"; text-transform: uppercase;}

.ttz li .img{position: relative; width: 496px;}

.ttz li .img .imgbg{position: absolute; z-index: 0; left: 0; top: 0; width: 496px; height: 316px; background-color: rgba(216, 23, 14, .5);}

.ttz li .img img{position: relative; z-index: 9999; width: 496px; height:316px;  margin-top: 8px; margin-left: 8px;}

.ttz li .text{width: 640px; text-align: left;color: #888888;}

.ttz li .text p{margin:25px 0 25px 0; font: 400 16px/34px "Microsoft yahei"; height:112px; color:#333}

.ys-bt{ display:table; width:100%;justify-content: flex-start;border-bottom: 1px solid #333;padding-bottom: 1.2rem;}

.ys-bt>h3{width: 66px;float:left;height: 99px; box-sizing:border-box;text-align: center;padding-top: 24px;background: url("../images/ys-bj1.png") no-repeat center center;background-size: cover; font-weight:600;font-family: "Arial";font-size:36px;color: #ffffff;}

.ys-bt .cont-t-right{ width:530px; float: right}

.ys-bt .cont-t-right h3{font-size: 26px;font-weight: normal;color: #2c3339;margin-bottom: 0.3rem;}

.ys-bt .cont-t-right span{font-size: 34px;font-weight: 700;color: #2c3339;}





.ys_tel{ background:#fff; border-radius:50px; height:58px; line-height:58px; border:4px solid #eeeeee; color:#333333; display:table; padding:0 30px 0 0}

.ys_tel h1{ background:url(../images/tel2.png) no-repeat center left; padding:0 0 0 40px; height:58px; float:left; font-size:14px; margin-left:18px}

.ys_tel h2{ font-size:23px; float:left; font-weight:bolder; color:#02438a}

.tabz li.cur .img{background-color: #9fcdd4; opacity: 1;}

.tabz li.cur .text{background:  #9fcdd4; }

.tabz li:hover,

.tabz li.cur{position: relative; cursor: pointer;}

.tabz li:hover a,.tabz li.cur  .text h3,.tabz li.cur a{}

.ttz{display: none; margin-top: 30px; height:316px;}

.list1z{padding: 8px 10px;}

.list1z li{position: relative; vertical-align: middle; float: left; margin-right: 26px; margin-bottom: 26px}

.list1z li a.img{display: block}

.list1z li a.img img{width: 376px; height: 270px;}

.list1z li:nth-child(3n){float: right; margin-right: 0px;}

.dac{background: #03479c; border-bottom-left-radius: 5px; border-bottom-right-radius: 5px; line-height: 45px; height: 45px;}

.list1z li h3{color: #fff; font-size: 16px; float: left; font-weight: normal; margin-left: 5%;}

.list1z li h3 a{color: #fff; font-size: 16px; line-height: 45px;}

.list1z li:hover .dac{background: #02438a;}

.mx{float: right; color: #fff; font-size: 16px; margin-right: 5%;}

.mx a{color: #fff; font-size: 16px;}



.p5{padding-top:71px;position:relative;z-index:99;background:#fdfdfe;padding-bottom:66px}

.p5cont{margin-top:54px}

.p5a{}

.p5a1{width:381px}

.p5a1 li img{width:381px;height:575px}

.p5a2{width:794px;align-content:space-between}

.p5a li{position:relative}

.p5a li a{display:block}

.p5a2 li img{width:381px;height:270px}

.p5a li a div.img{overflow:hidden}

.p5a li a div.img img{transition:all ease .3s}

.p5a li a:hover div.img img{transform:scale(1.1)}

.p5a li a h3{line-height:48px;background:rgba(0,0,0,.5);font-size:16px;font-weight:normal;color:#ffffff;text-align:center;position:absolute;left:0;right:0;bottom:0}

.p5a2 li{width:381px;height:270px}

.p5b{margin-top:0.75rem;overflow:hidden;transform:translateY(50%);padding:2px;margin:-2px}

.p5b li a{display:block;overflow:hidden;border:1px solid #dddddd}

.p5b li a img{width:100%;transition:all ease .3s}

.p5b li a:hover img{transform:scale(1.1)}



.index-title{text-align:center;position:relative}

.index-title h3{text-transform:uppercase;font-size:74px;line-height:1; font-weight:bolder;color:#fff;text-shadow:#eaeaea 1px 0 0,#eaeaea 0 1px 0,#eaeaea -1px 0 0,#eaeaea 0 -1px 0;position:absolute;left:50%;transform:translateX(-50%);top:0;z-index:-1;width:100%;text-align:center}

.index-title h4{ font-size:40px; font-weight:bolder;color:#000000;line-height:74px}

.index-title img{max-width:100%;margin:20px 0 60px}

.index-title p{font-size:17px;font-weight:normal;color:#666666}



.p6{padding-top:48px}

.pss-show{margin-top:3.2rem}

.pss-list li{flex:1;text-align:center;position:relative}

.pss-list li+li::before{position:absolute;content:'';top:0;left:0;width:1px;height:134px;background-color:#a5d0d7;display:block}

.pss-list li:nth-child(1){padding-left:0}

.pss-list li:last-child{padding-right:0}

.pss-list li .pss-img{overflow:hidden;display:flex;justify-content:center;cursor:pointer}

.pss-list li .pss-img .pss{position:relative}

.pss-list li .pss-img .pss img{max-width:100%}

.pss-list li .pss-img .pss-ico{position:absolute;top:0;left:0;width:100%;height:100%;display:flex;justify-content:center;align-items:center;transition:all .5s ease}

.pss-list li .pss-img .pss-ico span{width:80%;height:80%;display:flex;align-items:center;justify-content:center;background-color:rgba(255,255,255,0.9);overflow:hidden;border-radius:50%}

.pss-list li h3{font-size:18px;font-weight:bold;color:#333;margin-top:30px}

.pss-list li p{font-size:16px;color:#666;margin-top:5px}

.pss-list li .pss-img:hover .pss-ico{transform:rotateY(180deg)}







.p7{background:url(../images/bj3.jpg) no-repeat center center;padding-top:84px;height:630px;margin-top:85px; box-sizing:border-box}

.p7a{width:630px;}

.p7a1{padding-bottom:1.65rem;border-bottom:1px solid #b0c2c6}

.p7a1 h3{font-size:40px;color:#2c3339;margin-bottom:0.5rem}

.p7a1 h4{font-size:24px;font-weight:normal;color:#2c3339;margin-top:8px}

.p7a2{font-size:16px;font-weight:normal;color:#2c3339;margin-top:2.1rem;line-height:2.125}

.p7a3{margin-top:4.5rem;justify-content:flex-start}

.p7a3 a{width:150px;height:50px;line-height:50px;justify-content:center;background:url(../images/jj-bj.png) no-repeat center center;color:#2c3339;font-size:14px}

.p7a3 a.contact{background:url(../images/jj-bj.png) no-repeat center center;color:#2c3339;margin-left:1.5rem}

.p7a3 a span{margin:0 3px}

.p7a3 a img{margin:0 10px}

.p7b{width:512px;overflow:hidden;text-align:center}

.p7b img{width:512px;height:488px;transition:all ease .3s}

.p7b:hover img{transform:scale(1.1)}

/**/

.p8{padding-top:80px;margin-bottom:3.8rem}

.p8cont{margin-top:2.6rem;margin-left:30px;margin-right:30px}

.p8a{width:728px}

.p8a-title{padding-bottom:1.12rem;align-items:flex-end;border-bottom:1px solid #dcdcdc;margin-bottom:1.2rem}

.p8a-title h3{font-size:24px;color:#333333;font-weight:700;padding-left:1.45rem;position:relative}

.p8a-title h3::before{content:"";width:8px;height:28px;background-color:#9fcdd4;position:absolute;left:0;top:50%;transform:translateY(-50%)}

.p8a-title a.more{font-family:"Arial";font-size:14px;font-weight:normal;color:#999999}

.p8a1{padding-bottom:1.5rem;border-bottom:1px dashed rgba(177,177,177,.5)}

.p8a1 li a div.img{width:302px;overflow:hidden}

.p8a1 li a div.img img{width:100%;height:192px;transition:all ease .3s}

.p8a1 li:hover a div.img img{transform:scale(1.1)}

.p8a1 li a .cont{width:390px;padding-top:0.6rem}

.p8a1 li a .cont .conta{}

.p8a1 li a .cont .conta>h3{font-size:18px;font-weight:bolder;color:#333333;margin-bottom:1rem}

.p8a1 li:hover a .cont .conta>h3{color:#9fcdd4}

.p8a1 li a .cont .conta .text{font-size:14px;line-height:24px;color:#666666}

.p8a1 li a .cont .conta span.more{width:120px;height:34px;background-color:#9fcdd4;border-radius:0px 8px 0px 8px;line-height:34px;font-size:14px;font-weight:normal;color:#ffffff;text-align:center;display:block;margin-top:1.2rem}

.p8a1 li a .cont .time{text-align:center;position:relative}

.p8a1 li a .cont .time h3{font-size:1.8rem;font-weight:normal;color:#333333;margin-bottom:0.4rem}

.p8a1 li a .cont .time h4{font-size:0.7rem;font-weight:normal;color:#333333}

.p8a1 li a .cont .time::before{content:"";width:1px;height:3.4rem;background-color:#dcdcdc;position:absolute;left:-1.2rem;top:0}

.p8a2{margin-top:1.8rem}

.p8a2 li{width:43.91%}

.p8a2 li h3{font-size:16px;font-weight:normal;color:#333333;padding-left:21px;position:relative;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:1rem}

.p8a2 li h3::before{content:'';width:8px;height:8px;border:solid 1px #999999;border-radius:50%;position:absolute;left:0;top:50%;transform:translateY(-50%)}

.p8a2 li:hover h3{color:#9fcdd4}

.p8a2 li .text{font-size:14px;line-height:24px;color:#666666}

.p8b{width:400px}

.p8b h3.title{padding-bottom:1.12rem;border-bottom:1px solid #dcdcdc;margin-bottom:1.4rem}

.p8b h3.title a{display:block;font-size:24px; font-weight:bolder;color:#333333;position:relative;padding-left:1.5rem}

.p8b h3.title a::before{content:'';width:8px;height:28px;background-color:#9fcdd4;position:absolute;top:50%;left:0;transform:translateY(-50%)}

.p8b1 li a{display:block;height:56px;border-radius:25px;border:solid 1px #eeeeee;line-height:56px;font-size:14px;font-weight:normal;color:#666666;padding-left:70px; box-sizing:border-box;position:relative}

.p8b1 li:nth-child(odd) a::before{content:"";width:56px;height:56px;background:#9b9b9b url(../images/xw-ico1.png) no-repeat center center;position:absolute;left:0;top:50%;transform:translateY(-50%);border-radius:50%}

.p8b1 li:nth-child(even) a{padding-left:1.45rem;padding-right:3rem}

.p8b1 li:nth-child(even) a::before{content:"";width:56px;height:56px;background:#9fcdd4 url(../images/xw-ico1.png) no-repeat center center;position:absolute;right:0;top:50%;transform:translateY(-50%);border-radius:50%}

.p8b1 li+li{margin-top:14px}

.p8b1 li:hover a{color:#9fcdd4}

/**/

.link{background:url(../images/list.png) no-repeat center center;background-size:100% 100%;padding:20px 0}

.link span{display:inline-block;font-size:14px;color:#2c3339}

.link-list{flex:1;margin-left:10px; width:90%; display:inline-block}

.link-list a{display:inline-block;margin-left:5px;color:#fff;font-size:14px;line-height:26px}

.link-list a:hover{color:#000}





/*fotter*/



.foot{background-color:#141414;padding-top:45px}

.ft-nav{padding-bottom:40px}

.ft-nav ul{justify-content:space-around}

.ft-nav ul li a{display:block;font-size:16px;color:#fff}

.ft-nav ul li a:hover{color:#9fcdd4}

.ft-show{display:flex;/*flex-wrap:wrap;*/border-top:solid 1px rgb(255 255 255 / 8%)}

.ft-left{display:flex;flex-wrap:wrap;width:39%}

.ft-logo{overflow:hidden;display:flex;align-items:center;margin-left:32px}

.ft-logo img{max-width:100%}

.ft-tel{background:url(../images/fo-ico2.png)no-repeat left center;padding-left:70px;display:flex;align-items:center;margin-left:8px}

.ft-tel h3{font-size:26px;font-family:Arial;color:#fff;line-height:38px;font-weight:400}

.ft-tel h3 p:nth-of-type(2){font-size:14px;color:#4b4646;font-weight:400;line-height:1.5}

.ft-tel h3 span{display:block;font-size:16px;color:#4b4646;line-height:30px}

.ft-contact{padding-top:35px;width:35%;padding-bottom:35px;border-left:solid 1px rgb(255 255 255 / 8%);padding-left:58px}

.ft-contact h3{font-size:14px;color:#fff;line-height:26px;font-weight:400}

.ft-contact .contact{font-size:14px;color:#fff;line-height:26px}

.ft-ewm{width:297px;display:flex;justify-content:flex-end;align-items:center;border-left:solid 1px rgb(255 255 255 / 8%);margin-right:30px}

.ewm-list{display:flex;flex-wrap:wrap}

.ewm-list .m1{margin-right:20px}

.ewm-list img{max-width:100%}

.ewm-list p{text-align:center;font-size:13px;color:#999;margin-top:10px}





.fo2{     background-color:#383838;text-align:center;font-size:14px;color:rgb(255 255 255 / 50%);line-height:24px;padding:26px 0;text-transform:uppercase;}

.fo2 a{color:#fff; margin:0 5px }

.fo2 .fo_lj{  width:122px; display: inline-block; height:24px;vertical-align:middle}

.fo2 .fo_lj img{ display:table; padding: 0 0 }













.fy{ text-align:center; font-size:14px; padding:20px 0;}

.info { width: 450px; height: 27px; line-height: 28px;  text-align: center;  margin: 15px auto; border: 1px dashed #ccc; border-left: none; border-right: none;  color: #6f6f6f;}







